variable "tags" {
  description = "Tags to add to the resource (in addition to global standard tags)"
  type        = map
  default     = { }
}

#variable "palo_alto_instance_type" { type = string }
#variable "palo_alto_key_name" { type = string }

# ----------------------------------
# Below this line are variables inherited from higher levels, so they
# do not need to be explicitly passed to this module.
variable "vpc_info" { type = map }
variable "is_legacy" { type = bool }
variable "standard_tags" { type = map }
variable "dns_info" { type = map }
variable "aws_account_id" { type = string }
variable "aws_region" { type = string }
variable "environment" { type = string }
variable "account_name" { type = string }
variable "aws_partition" { type = string }
variable "aws_partition_alias" { type = string }
variable "trusted_ips" { type = list }
